# SPDX-FileCopyrightText: 2020 Helmholtz Centre for Environmental Research (UFZ)
# SPDX-FileCopyrightText: 2020 Helmholtz-Zentrum Dresden-Rossendorf (HZDR)
#
# SPDX-License-Identifier: Apache-2.0

---
- name: Verify Praefect_PostgreSQL
  hosts: all
  tasks:
    - name: Populate service facts.
      service_facts:
      register: services_state

#    - name: Check that Praefect_PostgreSQL is running on instance.
#      assert:
#        that:
#          - services_state.ansible_facts.services['postgresql.service'].state is search("running")
#        fail_msg: "Praefect_PostgreSQL need to be running on instance."
#        success_msg: "Praefect_PostgreSQL is running on instance."

...
